#u2674-6,#u5077-10,#u2719-4
{
	font-family: open-sans-i7, sans-serif;
}

#u2741-4
{
	font-family: open-sans-i7, sans-serif;
}

#u2726-4
{
	font-family: open-sans-i7, sans-serif;
}

#u2727-4
{
	font-family: open-sans-i7, sans-serif;
}

#u2717-6
{
	font-family: open-sans-i7, sans-serif;
}

#u2753-6
{
	font-family: open-sans-i7, sans-serif;
}

#u2722-4
{
	font-family: open-sans-i7, sans-serif;
}

#u2729-4
{
	font-family: open-sans-i7, sans-serif;
}

#u2847-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2725-4
{
	font-family: open-sans-i7, sans-serif;
}

#u5379-4,#u5398-4,#u6045-4
{
	font-family: league-gothic-n4, sans-serif;
}

#u5419-4,#u5359-4
{
	font-family: dosis-n7, sans-serif;
}

#u4281-3,#u4281-5,#u4281-6,#u4281-8,#u5342-3,#u5342-5,#u5342-6,#u5342-10,#u5342-12,#u5342-14,#u5342-16,#u5342-18,#u5342-19,#u5362-21,#u5407-26,#u5454-25,#u5551-3,#u5551-5,#u5593-4,#u5738-3,#u5738-5,#u5748-7
{
	font-family: open-sans-i3, sans-serif;
}

#u4281-2,#u5342-2,#u5342-8,#u5551-2,#u5595-4,#u5736-4,#u5724-4,#u5726-4,#u5725-4,#u5594-6,#u5738-2,#u5745-6,#u5748-3,#u5756-4,#u5760-7
{
	font-family: open-sans-i7, sans-serif;
}

#u5785-9
{
	font-family: open-sans-n4, sans-serif;
}

